<?php
	include("../../cabecera.php");
?>
<table class="titular" cellpadding="0" cellspacing="0">
	<tr>
		<td>Agenda</td>
	</tr>
</table>
<?php
	include ("calendario.php");
?>
<?php
	include("../../pie.php");
?>